CVE-2006-1163
CVSS6.8
发布时间 :2006-03-12 16:02:00
修订时间 :2011-03-07 21:32:15
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in Nodez 4.6.1.1 allows remote attackers to inject arbitrary web script or HTML via the op parameter. NOTE: it is possible that this issue is resultant from the directory traversal vulnerability.


[CNNVD]Nodez多跨站脚本攻击漏洞(CNNVD-200603-201)

        Nodez 4.6.1.1中存在跨站脚本攻击(XSS)漏洞,远程攻击者可通过op参数注入任意web脚本或HTML。注:可能该问题由目录遍历漏洞所引起。

- CVSS (基础分值)

CVSS分值: 6.8 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1163
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-1163
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200603-201
(官方数据源) CNNVD

- 其它链接及资源

http://www.vupen.com/english/advisories/2006/0899
(UNKNOWN)  VUPEN  ADV-2006-0899
http://secunia.com/advisories/19165
(VENDOR_ADVISORY)  SECUNIA  19165
http://hamid.ir/security/nodez.txt
(UNKNOWN)  MISC  http://hamid.ir/security/nodez.txt
http://xforce.iss.net/xforce/xfdb/25121
(UNKNOWN)  XF  nodez-op-xss(25121)
http://www.securityfocus.com/bid/17066
(UNKNOWN)  BID  17066
http://www.osvdb.org/23776
(UNKNOWN)  OSVDB  23776
http://securitytracker.com/id?1015747
(UNKNOWN)  SECTRACK  1015747

- 漏洞信息

Nodez多跨站脚本攻击漏洞
中危 跨站脚本
2006-03-12 00:00:00 2006-03-13 00:00:00
远程  
        Nodez 4.6.1.1中存在跨站脚本攻击(XSS)漏洞,远程攻击者可通过op参数注入任意web脚本或HTML。注:可能该问题由目录遍历漏洞所引起。

- 公告与补丁

        目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本。

- 漏洞信息

23776
Nodez index.php op Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

Nodez contains a flaw that allows a remote cross site scripting attack. This flaw exists because the application does not validate the 'op' variable upon submission to the 'index.php' script. This could allow a user to create a specially crafted URL that would execute arbitrary code in a user's browser within the trust relationship between the browser and the server, leading to a loss of integrity.

- 时间线

2006-03-09 Unknow
2006-03-09 Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站